{
  "type": "service_account",
  "project_id": "fir-app-d9000",
  "private_key_id": "5a7f252dd0011cbd9d2e2ff8d7270aaec786d714",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCbVGCkT+D4xoNY\n9UJfqUJQ7d/7kfQVGUdwvRRR2OMRz/nJi/86AQQG+BtQZVCJHrk12lAQpPcYCIUb\no+kmT1QIAFe159/rPgb1pW6ogCOP3hEF/8oP9SVsLxXFBL5tTGtwgLbyrFIAanb9\n4D2x4bNCwCD95dMpFpCVnQ51xVwBl6VcRmxQ1gjshhT/Rbk8wiqr0T3EmskAqiBQ\neiEhfvEmbgDfhUFMm9m2REq/C9Iquy41RvZBgaITCQ5QKsPnbdHKFYiBtd2tLUat\ns7KzW5ePymJKT8A6jn6KrWYscA6+SeRUtmBU4t/lz09OBoypA8oimPjiN6MLEEo2\niAKGAqFXAgMBAAECggEAHnAl8fzvNoDcG1IQXCOUabx7gFZFEN9fxwFeWn2YXZS2\nO58R+CFb0yvKWnJIGl6pZ5qsxt40x4Jf5x8zIH06F8lNZsmV8Qi6H2f4K8/UaCxZ\nhKXvyDm/SBhf+TgpQszPXv/yGdLXzNoQEEbhgBqc4K86p9ZiDzKrSY45161BjtQE\n9VOUzqP63NmFxb0IVdRA9ej6iQ4gY5xZ6QW749YaQURuCRo6OJ4a8jsSGW5TDaeB\nsApANb2cJ+CH3N8gTt8N7n5q2IE0/RqOg1ZhOvZuzfSNl8M4yabgokcVTRV9JMYv\n77FajLlgGTakp43p4r+CI3pkLy2mw2gudyRxjlsM+QKBgQDNRtzm6GSFiOvQYXYy\n0bONzYe1e02ZO1tQiSu2r8PUdDomtVoSjcW0cc+DOPrMwSJPjWlqTg1KN39nMEyu\nKuWsfhT6Z1x/gQUO/uhELAvRJFI2apGs8VSMlVr4VrxYK8EayjqMMFDQZrbR6ZnM\nAvJgT73p4C24QkdZUJ88JAEX6QKBgQDBtgSktalJuVSMDdUlGqRt9fW4w8L8kOWm\nf4WTDEw/lTcQw0Zqa6BSsJtTJmplC540h5gDNxVhbRIdbHQVUWFeTn81MJB0gIvG\nTSaoUeAzQC0PUADh7CbuvGL+EpBqcyv9vXLdFOTjmbZjX+2qa1XMb76Cmk5zY7tH\nZ4VPq8dnPwKBgGkC1UKyo6nEL448LXE14XqrJ79pQnse6Em8wkYEiFOI2a6vm1Je\ngEMc7aEdZv+T1W+I0eJ150qONXieNrvqae/h1+15LtJzOBlBwaQOPEVTJVN9FOS5\n2BzK0uyzwkoAqBqCVY0dslnKEcA0ll7NKxyl7mtUKU9XaJSCL9NeP8jxAoGATAce\nh27tRIxCzL1ZHLj6NFZG3P+odeyA1fpS+MXo30O3WxLpfjdDs3CxZc88DvCiZUea\nuBhUgeqHI5k/bmaEarkwYDXxXGhfc7MwKvwHnNXhWZMy5XkERssVp1at67nMWEiU\n3oSm2VWpKhOqeiqqgBSTlzrs84j/JiVRQ1XOa40CgYALpX+AtwIs9TX6BjVP0znG\nvNhVGSQ4g2J9yNNezbz6xnSSn9GZRxEywsLQvzWtUFAUWghPPAHLhyfrlTqZRvpS\nlljyiaXdy9+SvhGqhpbKnjMuk95DdAN8UpHdxqLCp1fdRU93jbc1aTS9mvf//52Y\nRUbpNLZwB8YUZ9vTzZQhpw==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-ahnqp@fir-app-d9000.iam.gserviceaccount.com",
  "client_id": "105822063712422877513",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-ahnqp%40fir-app-d9000.iam.gserviceaccount.com"
}
